body {
	margin: 0;
	padding: 0;
	text-align: center;
	.behavior: url('../../csshover.htc');
	text-align: center;
	background: #e8f3f5 url('../images/bodybgr.jpg') repeat-y center top;
}
#wrapper {
	.behavior: url('../csshover.htc');
	text-align: center;
	position: relative;
	margin: 0px
}
#main {
	.behavior: url('./csshover.htc');
	position: relative;
	margin: 0px;
	background: url('../images/bgr.jpg') repeat-x left top;
}
#inmain {
	padding: 0px 0px;
	width: 996px;
	text-align: left;
	margin: 0px auto;
	position: relative;
	background:   url('../images/top.jpg') no-repeat -16px top;
	min-height: 600px;
	height: auto;
	_height: 600px;
}
h1, h1 span {
	display: block;
	width: 200px;
	height: 103px;
	padding: 0;
	margin: 0px 0px 55px 0;
	font-size: 120%;
	overflow: hidden;
	position: relative;
	float: left;
	text-align: left;
}
h1 a {
	color: #fff;
	text-decoration: none;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	line-height: 55px;
	padding-left: 10px;
	display: block;
}
h1 span {
	top: 0;
	left: 0;
	position: absolute;
	background: transparent url('../images/logo.jpg') no-repeat left top;
	z-index: 10;
	cursor: pointer;
	_cursor: hand;
	margin: 0;
	border: none;
}
/* loga ende */
#left {
	floaT: left;
	width: 200px;
	_width: 211px;
	clear: left;
	margin-left: 45px;
	_margin-left: 22px;
	_margin-right: -10px;
}
.menu {
	font-weight: bold;
	margin: 0 0 1em 0;
	padding: 0;
	list-style-type: none;
	width: 200px;
	_width: 211px;
	/*z-index: 500;
*/
	display: block;

}
.menu li {
	float: left;
	position: relative;
	list-style-type: none;
	background: url('../images/menuli.gif') left bottom no-repeat;
	margin: 0
}
.menu li a, .menu li span {
	display: block;
	background: url('../images/menu.gif') left bottom no-repeat;
	padding: 3px 0 3px 12px;
	line-height: 25px;
	height: 25px;
	font-size: 12px;
	text-decoration: none;
	color: #fff;
	width: 188px;
	_width: 199px;
	font-weight: bold;
}
.menu li a.active {
	background: url('../images/menuli.gif') left bottom no-repeat;
	color: #ffa800;
}
.menu li.last {
	background: url('../images/menulinodots.gif') left bottom no-repeat;
	margin-bottom: 10px;
}
.menu li.last a {
	background: url('../images/menunodots.gif') left bottom no-repeat;
}
.menu li a:hover {
	background: transparent;
	color: #ffa800;
}
/* dropdown */
.menu li ul {
	position: absolute;
	top: 0px;
	left: 120px;
	margin: 0;
	padding: 1px;
	display: none;
	background: #29887d;
	border: 1px solid #117569;
	z-index: 1000;
}
.menu li li {
	float: none;
	width: 100%;
	border: none;
	display: block;
	margin: 0;
	padding: 0;
	_height: 1px;
	.float: left;
	background: none;
	text-transform: none;
	font-weight: normal;
}
.menu li li a, .menu li li span {
	color: #fff;
	display: block;
	padding: 2px 0px 4px 10px;
	text-decoration: none;
	margin: 0;
	background: none;
	line-height: 2em;
	height: auto;
}
.menu li li span {
	color: #fff;
}
.menu li li a:hover {
	background: #3c998e;
	color:  #ffa800;
	text-decoration: none;
}
.menu a.submenu, .menu a.submenu:visited, .menu span.submenu {
	background: url('../images/menubg-submenu.png') right 50% no-repeat;
}
.menu a.submenu:hover {
	background: url('../images/menubg2-submenu.png') right 50% no-repeat;
	_background: url('../images/menubg2-submenu.gif') right 50% no-repeat;
}
.menu ul.folder {
	left: 100px;
	top: 10px;
	display: block;
	visibility: visible;
}
/* menu hover magic */
.menu li:hover {
	.z-index: 100;
}
.menu li:hover ul.folder li:hover {
	z-index: 140;
}
.menu ul ul, .menu li:hover ul ul, .menu li:hover ul.folder li ul, .menu li:hover ul li ul.folder {
	display: none;
	visibility: hidden;
	z-index: 0;
}
.menu li:hover ul, .menu li:hover li:hover ul, .menu li:hover ul.folder li:hover ul, .menu li:hover ul li:hover ul.folder {
	display: block;
	visibility: visible;
	z-index: 1000;
}
/* topmenu ende */
/*druhy menu */
	.downmenu{
  padding-bottom: 2em;
  }
.downmenu li a, .downmenu li li a {
	color: #50504f;
	font-weight: normal;
}
.downmenu li {
	background: url('../images/downmenuli.gif') left bottom no-repeat;
}
.downmenu li a, .downmenu li span {
	background: url('../images/downmenu.gif') left bottom no-repeat;
}
.downmenu li a.active {
	background: url('../images/downmenuli.gif') left bottom no-repeat;
}
.downmenu li.last {
	background: url('../images/downmenuli.gif') left bottom no-repeat;
}
.downmenu li.last a {
	background: url('../images/downmenu.gif') left bottom no-repeat;
}
.downmenu li ul {
	background: #d3e6ea;
	border: 1px solid #a0ccd2;
}
.downmenu li.last li a, .downmenu li.last li {
	background: transparent;
}
.downmenu li li a:hover {
	background: #D7E9ED;
}
#content {
	display: inline;
/* So IE plays nice */
	position: relative;
	margin-top: 25px;
	width: 751px;
	.width: 749px;
	_width: 751px;
	floaT: left;
	padding: 0;
	background:  url('../images/contentx.jpg') no-repeat left bottom;
	min-height: 700px;
	height: auto;
	_height: 700px;
	padding-bottom: 2em;
}
#text {
	width: 501px;
	float: left;
}
#intext {
	padding: 1em;
}
#text {
	margin-top: 160px;
}
#sidebox {
	width: 227px;
	float: right;
	min-height: 600px;
	height: auto;
	_height: 600px;
}
.sananim {
  clear: both;
	margin: 60px 0 0 0;
 color: #7EB1AB;
}
.sananim .gr {
	color: #7eb1ab;
	font-size: 90%;
	margin: 0;
}
.sananim h5 {
	margin: 5px 0;
	font-size: 110%;
}
.box h5 span {
	font-size: 80%;
	text-transform: none;
}
.sananim a {
	color: #fff;
}
.sananim a:hover {
	text-decoration: none;
}
.linka {
	background: url('../images/linka.jpg') no-repeat left top;
	padding-left: 40px;
	padding-top: 7px;
	margin: 30px 0 0 -2px;
}
.linka p {
	font-sizE: 80%;
	margin-bottom: 0;
}
.linka h5 {
	margin: 0;
	font-size: 150%;
	color: #000
}
#sidebox .box, #sidebox .box2, #sidebox .pparts {
	background: #0f5c59 url('../images/box1.jpg') repeat-x left top;
	min-height: 40px;
	height: auto;
	_height: 60px;
	position: relative;
	margin: 15px 2px 0 0px;
	float: right;
	clear: right;
	width: 207px;
	_width: 227px;
	padding: 15px 10px;
	color: #fff;
}
#sidebox .box a, #sidebox .box2 a{
 color: #fff
}
#sidebox .box .bd1, #sidebox .box2 .bd1, #sidebox .pparts .bd1 {
	position: absolute;
	bottom: -7px;
	right: 0px;
	width: 7px;
	height: 7px;
	background:  url('../images/boxdown1.gif') no-repeat left top;
	display: block;
	_display: none;
}
#sidebox .box {
	border-top: 1px solid #428d8a;
	border-bottom: 1px solid #0a403e;
}
#sidebox .box2 {
	background: #0e5f63 url('../images/box2.jpg') repeat-x left top;
}
#sidebox .pparts {
	min-height: 50px;
	height: auto;
	_height: 50px;
}
#sidebox .pparts h5, #sidebox .box h5, #sidebox .box2 h5, #sidebox .pparts h4, #sidebox .box h4, #sidebox .box2 h4, #sidebox .pparts h3, #sidebox .box h3, #sidebox .box2 h3, #sidebox .pparts h2, #sidebox .box h2, #sidebox .box2 h2 {
	font-size: 110%;
	color: #fff;
	text-transform: uppercase;
	padding-bottom: 5px;
	margin-top: 0;
	margin-bottom: 5px;
	background: url('../images/dots.gif') repeat-x left bottom;
}
#sidebox .pparts h4, #sidebox .box h4, #sidebox box2 h4 {
	font-size: 120%;
}
#sidebox .pparts h3, #sidebox .box h3, #sidebox box2 h3 {
	font-size: 130%;
}
#sidebox .pparts h2, #sidebox .box h2, #sidebox box2 h2 {
	font-size: 140%;
}
#sidebox .pparts li, #sidebox .pparts li span {
	color: #fff;
}
#sidebox form {
	margin: 15px 0;
}
#sidebox .box input {
	background: #fff url('../images/input.jpg') no-repeat left top;
	border: none;
	width: 70px;
	float: left;
	display: block;
	height: 22px;
	line-height: 22px;
	margin-right: 3px;
}
#content input {
	background: #fff url('../images/input.jpg') no-repeat left top;
	border: 1px solid #fff;
}
#content textarea {
	border: 1px solid #fff;
}
#left .boxx input.button, #sidebox .box input.button, #sidebox .box2 input.button, #sidebox .pparts  input.button, #content .pparts input.button {
	background: #0c464f url('../images/button.jpg') repeat-x left top;
	width: 100px;
	border: 1px solid #357f89;
	color: #fff;
	float: left;
	height: 25px;
	padding: 0;
	font-size: 11px;
}
#sidebox .box2 input.button {
	width: 70px;
	height: 25px;
	padding: 0;
}
#sidebox select {
	float: left;
	margin-right: 3px;
}
.drobky {
	font-size: 80%;
	margin: 5px 0 0 15px;
	_margin: 5px 0 0 7px;
	color: #50504F;
	width: 480px;
	float: left;
}
.drobky a, .drobky span {
	background: url('../images/drosipka.gif') no-repeat left center;
	padding-left: 7px;
}
.dotaz {
	display: block;
	width: 490px;
	height: 53px;
	background: #106e6b;
	position: absolute;
	margin-top: 30px;
	.margin-top: 10px;
	left: -8px;
	z-index: 99;
}
.dotaz2 {
	top: 53px;
	.top: 71px;
}
.dotaz3 {
	top: 106px;
	.top: 124px;
}
.dotaz a {
	color: #fff;
	display: block;
	width: 490px;
	height: 53px;
	line-height: 53px;
}
.dotaz span {
	display: block;
	width: 490px;
	height: 53px;
	background:  url('../images/dotaz1.jpg') no-repeat left top;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	_cursor: hand;
}
.dotaz2 span {
	background:  url('../images/dotaz2.jpg') no-repeat left top;
}
.dotaz3 span {
	background:  url('../images/dotaz3.jpg') no-repeat left top;
}
.dotaz em {
	display: block;
	width: 8px;
	height: 7px;
	position: absolute;
	background: url('../images/dotazdown.gif') no-repeat left top;
	top: 53px;
	left: 0;
}
#reklamahome {
	margin: 1em 0;
}
span.datum {
	background: url('../images/datumovka.gif') no-repeat left top;
	width: 42px;
	height: 52px;
	display: block;
	float: left;
	margin-right: 1em;
	padding-top: 22px;
	padding-left: 4px;
	font-size: 90%;
}
.inaktu {
	clear: left;
}
#content #aktubox a {
	color: #ffa800;
}
#aktubox {
	background: url('../images/aktudots.gif') repeat-x left top;
	margin-top: 1em;
	padding-top: 1em
}
.specbox {
	background: #127b77 url('../images/spec1bgr.jpg') repeat-x left bottom;
	color: #fff;
	font-size: 90%;
	padding-bottom: 1em;
	min-height: 120px
}
.count2 {
	background: #0f6572 url('../images/spec2bgr.jpg') repeat-x left bottom;
	padding-bottom: 2em;
}
#content .specbox table td a {
	color: #ffa700;
	display: inline;
}
#content .specbox table th {
	background: transparent;
}
#content .specbox table {
	width: 480px;
	margin-left: 10px;
	border: none;
}
#content .specbox table th, #content .specbox table td {
	width: 120px;
	text-align: left;
	color: #fff;
	border: none;
	padding: 0;
}
#content .specbox table td {
	font-size: 90%;
	.font-size: 10px;
	padding: 0px 0em;
}
#content .specbox table th {
	.font-size: 11px;
	padding: 0;
}
#content .specbox a {
	color: #f29d06;
}
#content .specbox a:hover {
	color: #fff;
}
 #content .specbox h4 {
	color: #fff;
	text-transform: uppercase;
	font-sizE: 120%;
	margin: 0 10px 1em 10px;
	padding: 5px 0 10px 0;
	background: url('../images/specdots.gif') repeat-x left bottom
}
#footer {
	height: 70px;
	background: #e8f3f5 url('../images/footer.jpg') no-repeat right top;
	clear: both;
	margin-right: 10px;
	color: #8d8d8d;
	font-size: 80%;
	padding-lefT: 30px;
}
#reklamafooter {
	text-align: right;
	padding-top: 10px;
	margin-right: 15px;
}
#reklamafooter img {
	border: 1px solid #c0c0c0;
	margin-left: 5px;
	width: 88px;
	height: 31px;
}
#footer p {
	margin-top: 15px;
	display: block;
	float: left;
}
#footer a {
	color: #8d8d8d;
}
#superfootr {
	color: #8d8d8d;
	background: #e8f3f5;
	text-align: right;
	margin-right: 15px;
	font-size: 80%;
}
#reklamaright {
	width: 180px;
	text-align: center;
	margin: 2em 0 2em 15px;
	.margin: 0em 0 2em 15px;
	clear: both;
	padding-top: 2em;
	_padding-top: 1em;
}
#reklamaright img {
	border: 1px solid #c0c0c0;
	width: 106px;
	margin: 3px auto;
}
h4.rek {
	font-sizE: 80%;
	text-transform: uppercase;
	color: #c0c0c0;
}
#anketain p {
	margin: 0px 10px 0 10px;
	padding: 0;
	color: #fff;
}
#anketain p.howmatch {
	line-height: 20px;
	margin-top: -5px;
	padding-left: 23px;
	color: #8fafaa;
}
#anketain p.howmatch span {
	margin-top: 10px;
	margin-right: 5px;
	display: block;
	height: 4px;
	font-size: 0px;
	width: 100px;
	float: left;
	background: #ff6602;
}
#anketain form {
	margin: 10px 0 0 0;
	padding: 0
}
#anketain p.quest {
	margin-bottom: 30px;
}
.kat {
	background: #EAEEF1;
	padding: 1em;
	margin-right: 4px;
	margin-bottom: 1em;
	border-bottom: 3px solid  #CAE2E6;
}
.super {
	border-bottom: 3px solid  red;
}
.kat h3 {
	font-weight: normal;
	margin-bottom: 1em;
}
.kat .xleft {
	float: left;
	width: 45%;
}
.kat .xright {
	float: right;
	width: 45%;
}
.clr {
	clear: both;
	line-height: 0;
	font-size: 0;
	margin: 0;
	padding: 0;
	height: 0;
}
.xseachinput {
	margin-bottom: 0.5em;
}
.titleceeper {
	position: relative;
}
.xseachinput h4 {
	margin-bottom: 1em;
	border-top: 1px solid #CAE2E6;
	padding-top: 0.5em;
}
.prescale {
	display: block;
	float: left;
	margin-right: 1em;
	font-weight: bold;
}
.afterscale {
	margin-left: 1em;
	font-weight: bold;
}
.scale em {
	display: block;
	float: left;
	width: 2em;
	text-align: center;
	font-style: normal;
}
#content .scale input, #content input.radio, #content #sidebox .pparts #anketa #anketain input.radio {
	background: none;
	border: none;
}
.odp {
	margin-top: 2em;
}
#content table {
	width: 470px;
	border: 4px solid #E8F3F5;
	margin-bottom: 2em;
	border-collapse: collapse;
}
#content th {
	text-align: left;
	border: 1px solid #E8F3F5;
	vertical-align: top;
	padding: 2px 0.7em;
	background: #287E73;
	color: #fff;
}
#content td {
	text-align: left;
	border: 1px solid #E8F3F5;
	vertical-align: top;
	padding: 2px 0.7em;
}
#content td a {
	display: block;
}
.pager a {
	float: left;
	display: block;
	border: 1px solid #e7e7e7;
	text-align: center;
	padding: 2px 0;
	width: 1.5em;
	margin-left: 1px;
}
#content .pager a:hover {
	border: 1px solid #287E73;
	color: #287E73;
}
.pager span {
	display: block;
	margin-left: 3px;
	float: left;
}
#content .pager a.now {
	background:  #287E73;
	color: #fff;
	text-decoration: none;
	cursor: text;
}
form.search label {
	display: block;
	float: left;
	width: 10em;
}
#content form.search input.nonice {
	background: #fff;
	border: 1px solid #c0c0c0;
}
.btright {
	height: 2em;
	padding-top: 1em;
}
#content .pparts .btright input {
	float: right;
}
.imgcontainer{
 background: #D0E3E9
}
.imgcontainer p{ 
 padding: 0 5px;
}
#content a.now{
  color: red;
}
#content a.pages{
 border: 1px solid #0F6B68;
 text-decoration: none;
 padding: 0 5px;
 margin-left: 3px;
 line-height: 1.5em;
 display: block;
 float: left;
}
#content a.now{
 border: 1px solid #0F6B68;
 background: #0F6B68;
 text-decoration: none;
 padding: 0 5px;
 margin-left: 3px;
 line-height: 1.5em;
 display: block;
 float: left;
 color: #fff;
 font-size: bold;
}
#content a.pages:hover{
 border: 1px solid #0F6B68;
 background: #0F6B68;
 text-decoration: none;
 padding: 0 5px;
 margin-left: 3px;
 line-height: 1.5em;
 display: block;
 float: left;
 font-size: bold;
}
.minibox2 a {
 display: block;
 width: 430px;
 color: #50504F;
 floaT: right;
 padding-bottom: 0.5em;
 margin-bottom: 0.5em;
 border-bottom: 1px dotted  #c0c0c0;  
}
.pager, .pagerrim, .pagerselected
{
	display: block;
	float: left;
	margin-left: 2px;
	padding: 0.3em;
	min-width: 1.4em;
	width: auto!important;
	height: 1.4em;
	line-height: 1.4em;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	color: #4B646C;
	background: #CDE2E7;
}
.pagerrim
{
	width: auto!important;
	padding: 0.3em 0.5em 0.3em 0.5em;
}
.pagerselected
{
	color: #fff;
	background: #128073 url("../images/easysub.jpg") repeat-x;
}
a.pager:hover, a.pagerrim:hover
{
	color: #fff !important;
	background: #128073 url("../images/easysub.jpg") repeat-x;
	width: auto!important;
}
.nadace{
 background: url('../images/2018nadace.png') no-repeat left top;
 background-size: cover;
 width: 190px;
 height: 90px;
 margin-top: 40px;
 
}
img.faceb{
 display: none;
}
#left .boxx{
 background: #fff;
 margin-right: 0.5em;
 padding: 1em;
 clear: left;
 margin-top: 1em;
 border-bottom: 3px solid #CAE2E6;

}
